Source: haskell-relational-schemas
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Kei Hibino <ex8k.hibino@gmail.com>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.15),
 libghc-relational-query-dev (>= 0.12.2),
 libghc-relational-query-prof,
 libghc-sql-words-dev,
 libghc-sql-words-prof,
Build-Depends-Indep: ghc-doc,
 libghc-relational-query-doc,
 libghc-sql-words-doc,
Standards-Version: 4.4.0
Homepage: https://khibino.github.io/haskell-relational-record/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-relational-schemas
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-relational-schemas]
X-Description: RDBMSs' schema templates for relational-query
 This package contains some RDBMSs' schema structure definitions.
 Supported RDBMS schemas are below:
 + IBM DB2
 + PostgreSQL
 + Microsoft SQLServer
 + SQLite3
 + Oracle
 + MySQL

Package: libghc-relational-schemas-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-relational-schemas-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-relational-schemas-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
